View Issue Details

IDProjectCategoryView StatusLast Update
0001013Industrial-Craft²tools / electric itemspublic2014-08-04 14:59
ReporterHellraiser61Assigned ToPlayer 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformMC 1.7.2/IC2 Experimantal(452)OSLinuxOS VersionUbuntu 12.04
Product Version 
Target VersionFixed in Version 
Summary0001013: Obscurator doesn't work
DescriptionObscurator doesn't work. It can be charged, it can pick a texure but can't paint.
TagsCan be closed
Minecraft Version

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-04-07 20:00 Hellraiser61 New Issue
2014-07-10 17:54 Thunderdark Assigned To => Player
2014-07-10 17:54 Thunderdark Status new => assigned
2014-08-04 07:54 Player Status assigned => resolved
2014-08-04 07:54 Player Resolution open => fixed
2014-08-04 14:59 Chocohead Tag Attached: Can be closed